@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i,dl, dt, dd, ol, ul, li, fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
}
.container {
max-width: 940px;
margin: 0px auto;
width: 100%;
}
body {
margin: 0px;
padding: 0px;
font-family: 'Montserrat', sans-serif;
font-size: 17px;
line-height: 28px;
font-weight: normal;
color: #484848;
overflow-x: hidden;
height: 100%;
width: 100%;
}
img {
max-width: 100%;
vertical-align: middle;
}
ul, a {
text-decoration: none;
list-style: none;
}
* {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
* {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
*:before, *:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
.container:before, .container:after {
display: table;
content: "";
line-height: 0;
}
.container:after {
clear: both;
}

a.current {
	color: #AB0634 !important;
}

header.main-header 
{
    float: left;
    width: 100%;
}
section.top-header 
{
 float: left;
 width: 100%;
 padding: 20px 0;
 position: relative;
}
.logo {
    float: left;
    width: 42%;
}
.header-menu {
 float: right;
 width: 58%;
 text-align: right;
 margin-top: 10px;
}
.header-menu.desktop-view ul
{
 float: right;
 width: 100%;
}

.header-menu.desktop-view ul li 
{
 color: #6A7383;
 display: inline-block;
 padding: 10px;
 margin-left: 30px;
 position: relative;
 text-decoration: none;
 transition-duration: 0.5s;
 font-size: 16px;
}  
.header-menu.desktop-view ul li a 
{
 display: inline-block;
 padding: 0 10px;
 font-size: 15px;
 color: #6A7383;
 transition: color 0.4s ease 0s;
}
.header-menu.desktop-view ul li a.wc-click
{
 display: none;
} 
.header-menu.desktop-view ul li:hover,
.header-menu.desktop-view ul li:focus-within 
{ 
 cursor: pointer;
}
.header-menu.desktop-view ul li:focus-within a 
{
 outline: none;
}
.header-menu.desktop-view ul li ul 
{
 visibility: hidden;
 opacity: 0;
 min-width: 200px;
 position: absolute;
 transition: all 0.5s ease;
 margin-top: 1rem;
 left: 22px;
 border: 1px solid #ccc;
 background: #fff;
}
.header-menu.desktop-view ul li:hover > ul,
.header-menu.desktop-view ul li:focus-within > ul,
.header-menu.desktop-view ul li ul:hover,
.header-menu.desktop-view ul li ul:focus 
{
 visibility: visible;
 opacity: 1;
 display: block;
}
.header-menu.desktop-view ul li ul li 
{
 clear: both;
 float: left;
 text-align: left;
 font-size: 14px;
 width: 100%;
 margin: 0px;
 padding: 5px;
}
.header-menu.desktop-view ul li a:hover 
{
 color: #AB0634;
}
.header-menu.mobile-view .menu-container 
{
 position: fixed;
 right: 0;
 z-index: 2;
 top: 0;
 overflow: hidden;
 width: 260px;
 height: 100%;
 color: #222;
 background-color: white;
 text-align: left;
 padding: 20px;
 opacity: 0;
 display: none;
}
.drawer-open .header-menu.mobile-view .menu-container 
{
 opacity: 1;
 display: block;
}
.header-menu.mobile-view ul,
.header-menu.mobile-view ul li,
.header-menu.mobile-view ul li a 
{
 float: left;
 width: auto;
 clear: both;
}
.header-menu.mobile-view ul li
{
 color: #6A7383;
 display: inline-block;
 transition-duration: 0.5s;
 font-size: 16px;
}
.header-menu.mobile-view ul li a 
{
 color: #6A7383;
 transition: color 0.4s ease 0s;
 margin-bottom: 10px;
}
.header-menu.mobile-view ul li a.wc-click 
{
 float: left;
 clear: none;
 font-size: 0px;
 margin: 0px;
 padding: 0px 8px;
 text-align: center;
 overflow: hidden;
}

.header-menu.mobile-view ul li.wc-dropdown > ul 
{
 display: none;
}
.header-menu.mobile-view ul li.wc-dropdown > a.wc-click:after 
{
 content: '';
 display: inline-block;
 width: 0;
 height: 0;
 -webkit-transition: -webkit-transform .2s ease,opacity .2s ease;
 transition: transform .2s ease,opacity .2s ease;
 -webkit-transform: rotate(0deg);
 transform: rotate(0deg);
 vertical-align: middle;
 border-top: 7px solid;
 border-right: 7px solid transparent;
 border-left: 7px solid transparent;
}
.header-menu.mobile-view ul li.wc-dropdown.wc-open > a.wc-click:after
{
 -webkit-transform: rotate(180deg);
 transform: rotate(180deg);
}
.header-menu.mobile-view ul li.wc-dropdown.wc-open > ul 
{
 display: block;
 padding-left: 10px;
}

.header-menu .drawer-hamburger 
{
 position: absolute;
 z-index: 4;
 top: 13px;
 right: 10px;
 display: block;
 box-sizing: content-box;
 width: 2rem;
 padding: 0;
 padding-right: 9pt;
 padding-left: 9pt;
 padding: 18px .75rem 30px;
 -webkit-transition: all .6s cubic-bezier(0.190,1.000,0.220,1.000);
 transition: all .6s cubic-bezier(0.190,1.000,0.220,1.000);
 -webkit-transform: translate3d(0,0,0);
 transform: translate3d(0,0,0);
 border:0;
 outline: 0;
 background-color: transparent;
 -webkit-appearance: none;
 cursor: pointer;
}
.header-menu .drawer-hamburger-icon 
{
    position: relative;
    display: block;
    margin-top: 10px;
    width: 100%;
    height: 2px;
    -webkit-transition: all .6s cubic-bezier(0.190,1.000,0.220,1.000);
    transition: all .6s cubic-bezier(0.190,1.000,0.220,1.000);
    background-color: #222;
}

.header-menu .drawer-hamburger-icon:after, 
.header-menu .drawer-hamburger-icon:before 
{
 position: absolute;
 top: -10px;
 left: 0;
 content: ' ';
}
.header-menu .drawer-hamburger-icon:after, 
.header-menu .drawer-hamburger-icon:before 
{
 width: 100%;
 height: 2px;
 -webkit-transition: all .6s cubic-bezier(0.190,1.000,0.220,1.000);
 transition: all .6s cubic-bezier(0.190,1.000,0.220,1.000);
 background-color: #222;
}
.header-menu .drawer-hamburger-icon:after 
{
 top: 10px;
}

.drawer-open .header-menu .drawer-hamburger-icon
{
 background-color: transparent;
}
.drawer-open .header-menu .drawer-hamburger-icon:before 
{
 -webkit-transform: rotate(45deg);
 transform: rotate(45deg);
 top: 0px;
}
.drawer-open .header-menu .drawer-hamburger-icon:after 
{
 -webkit-transform: rotate(-45deg);
 transform: rotate(-45deg);
 top: 0px;
}

main.main-page 
{
    float: left;
    width: 100%;
}
section.Legal-Services-heading 
{
    float: left;
    width: 100%;
    padding-bottom: 60px;
    
}
.top-section 
{
    float: left;
    width: 100%;
    text-align: center;
    margin: 80px 0 30px 0;
}
h1.legal-services-heading 
{
    float: left;
    width: 100%;
    font-size: 55px;
    color: #AB0634;
    font-weight: 800;
    margin-bottom: 23px;
    line-height: 60px;
}
span.legal-services-heading-bottom {
    float: left;
    width: 100%;
    font-size: 22px;
    color: #293132;
    font-weight: 500;
}

.people .container {
	margin-top: 80px;
}
.people .team-detail {
	width:46%;
	margin: 0 8% 6% 0;
}
.people .team-detail:nth-child(even) {
	margin-right: 0;
}

.people a {
	display: block;
    color: #324158;
    font-size: 17px;
    text-decoration: none;
	font-weight: normal;
}

.people .team-img {
	float: left;
	width:40%;
}
.people .team-member-info {
	float: left;
    width: 50%;
    margin-left: 5%;
    text-align: left;
	line-height: 23px;
    font-size: 15px;
    color: #6A7383;
	font-weight: 300;
}
.people span.team-designation {
	line-height: 20px;
	padding-bottom: 15px;
    font-size: 14px;
}
.people .team-member-info .email {
	font-size: 14px;
    color: #6A7383;
	font-weight: 300;
}
.our-team {
    width: 100%;
    max-width: 87%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
}
.team-detail 
{
    float: left;
    width: 22%;
    margin: 20px 1.5%;
    text-align: center;
}
h4.team-member-name {
    float: left;
    width: 100%;
    font-size: 14px;
    font-weight: normal;
    color: #414141;
    margin-top: 20px;
    line-height: 22px;
}
h4.team-member-name a
{
    color: #414141;
}
span.team-designation {
    float: left;
    width: 100%;
    color: #6A7383;
    font-size: 13px;
    line-height: 13px;
}
footer.main-footer {
    float: left;
    width: 100%;
}

section.top-footer {
    float: left;
    width: 100%;
    padding: 50px 0;
    background: #003263;
}
.left-footer {
    float: left;
    width: 50%;
    text-align: right;
    color: #fff;
    padding: 0px 8% 0 13%;
}
.right-footer {
    float: left;
    width: 50%;
    text-align: left;
    color: #fff;
    padding: 0px 15% 0 8%;
}
p.footer-left-p {
    float: left;
    width: 100%;
    font-size: 14px;
    line-height: 1.4em;
    margin-bottom: 30px;
    color: #fff;
    padding: 0 0 0 16%;
}
h4.footer-team-name,
h4.footer-right-header
 {
    float: left;
    width: 100%;
    font-size: 14px;
    font-weight: bold;
}
h4.footer-team-name span
{
    font-weight: normal;
    float: left;
    width: 100%;
    line-height: 20px;
}
p.footer-contact
{
    float: left;
    width: 100%;
    font-size: 14px;
    line-height: 1.4em;
    color: #fff;
    margin-bottom: 30px;
}

.footer-contact a {
	color: white;
}
section.bottom-footer {
    float: left;
    width: 100%;
    padding: 12px 0;
    font-size: 14px;
    text-align: center;
    color: #6A7383;
}

/**********  amy-page  ***********/


section.profile 
{
    float: left;
    width: 100%;
    padding: 70px 0;
}
.about-amy-clark-detail 
{
    float: left;
    width: 100%;
}
.profile-left
{
    float: left;
    width: 30%;
    margin-right: 7%;
}
ul.profile-contact
{
    float: left;
    width: 100%;
    padding: 0;
    margin-top: 30px;
}
ul.profile-contact li
 {
    float: left;
    width: 100%;
    color: #6A7383;
    font-size: 15px;
	font-weight: 300;
    line-height: 27px;
}
ul.profile-contact li a
{
    color: #6A7383;
}
.profile-right
{
    float: left;
    width: 60%;
}
.profile h3 
{
    float: left;
    width: 100%;
    font-size: 22px;
    color: #293132;
    font-weight: 500;
}
.profile span
{
  float: left;
    width: 100%;
    color: #6A7383;
    font-size: 15px;  
}
.profile p{
    float: left;
    width: 100%;
    color: #6A7383;
    font-size: 15px;
	font-weight: 300;
    margin: 15px 0 0 0;
    line-height: 22px;
	text-align: justify;
}

.profile-right ul {
	list-style: disc;
    padding-left: 30px;
    margin-top: 10px !important;
    float: left;
}

.profile-right ul li {
	color: #6A7383;
    font-size: 15px;
	font-weight: 300;
} 
/***********  contact us **************/

section.contact-us-wrapper 
{
    float: left;
    width: 100%;
    padding: 80px 0;
}

.contact-us-wrapper .container, .people .container {
	max-width: 890px;
}
.contact-us-info {
    float: left;
    width: 100%;
}
.contact-us-info-left {
    float: left;
    width: 50%;
    padding-right: 5%;
	font-size: 15px;
	color: #6A7383;
	font-weight: 300;
	line-height: 22px;
}

.contact-us-info-left a {
	color: #6A7383;
}

.contact-us-info ul.contact {
	margin-bottom: 18px;
}
.contact-us-info-right {
    float: left;
    width: 50%;
    text-align: right;
}
h4.contact-us-info-heading {
    float: left;
    width: 100%;
    font-size: 17px;
    color: #6A7383;
    font-weight: 400;
	padding-bottom: 18px;
}
.contact-us-info-left p.section-p
{
    margin-bottom: 20px;
}
.contact-us-info-left p.section-p a 
{
    color: #086788;
    font-weight: 500;
}
.contact-us-map 
{
    float: left;
    width: 100%;
	font-size: 15px;
    color: #6A7383;
    font-weight: 300;
    line-height: 22px;
}
.contact-us-map iframe {
	margin-top: 30px;
}
a.map {
    display: inline-block;
    width: 100%;
    margin-top: 40px;
}
body.drawer-open .wc-overlay 
{
 background: #000;
 width: 100%;
 height: 100%;
 position: fixed;
 top: 0;
 left: 0;
 z-index: 1;
 opacity: 0.5;
}